<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		header.inc.php
* @Package:		GetSimple
* @Action:		Foundation5 theme for GetSimple CMS
*
*****************************************************/
?>
<!doctype html>
<html class="no-js" lang="en">
  <head>
    <title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?></title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="robots" content="index, follow">
    <link rel="stylesheet" href="<?php get_theme_url(); ?>/css/foundation.css" />
    <!--SASS app.css ../scss/app.scss -->
    <link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/app.css" />
    <script src="<?php get_theme_url(); ?>/js/vendor/modernizr.js"></script>
    <script src="<?php get_theme_url(); ?>/js/jquery-2.1.3.min.js"></script>
    <?php get_header(); ?>
  </head>
  <body id=“<?php get_page_slug(); ?>”>

				
	<!-- main top-bar navigation -->
	<nav class="top-bar" data-topbar role="navigation">
  	<ul class="title-area">
    	<li class="name">
 				<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
    	</li>
     <!-- Remove the class "menu-icon" to get rid of menu icon. Take out "Menu" to just have icon alone -->
    				<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
  				</ul>
					
					<section class="top-bar-section">
    <!-- Right Nav Section -->
    			<ul class="right">
     				<?php get_navigation(return_page_slug()); ?>
        	</ul>
      </li>
    </ul>
  </section>
</nav>